.tailwind:hover .css-p59xon {
  color: rgba(255,255,255,0.5);
}
.page-swiper{
  height: 100%;
}
.plyr{
  height: 100%;
}
.js-player{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.plyr__video-wrapper{
  background-color: transparent;
}
.plyr__poster{
  background-size: cover;
  background-color: transparent;
}
.swiper-container-wrap{
  overflow: hidden;
}
input{
  color: #000;
}
#container .css-roiesn.page-swiper-pagination{
  background-color: #FBFCFE80;
  border-radius: 20px;
  display: flex;
  flex-direction: row;
  width: 120px;
  position: relative;
  padding: 14px 30px;
  align-items: center;
  justify-content: center;
  gap: 12px;
} 

#container .css-roiesn.page-swiper-pagination.page9-swiper-pagination{
  background-color: #FBFCFE80;
  border-radius: 20px;
  display: flex;
  flex-direction: row;
  width: 120px;
  position: relative;
  padding: 4px 20px;
  align-items: center;
  justify-content: center;
  gap: 12px;
} 

.page-swiper-pagination.swiper-pagination-clickable .swiper-pagination-bullet{
  width: 12px;
  height: 12px;
  background-color: #BDC4CC;
  opacity: 1;
}

.page-swiper-pagination.swiper-pagination-clickable .swiper-pagination-bullet.swiper-pagination-bullet-active{
  background-color: #FCB745;
  opacity: 1;
}

input[type='checkbox']{
  position: relative;
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
  color: #9e9e9e;
  transition: color 250ms cubic-bezier(.4,.0,.23,1);
}
input[type="checkbox"] {
  appearance: none; /* Hides the default checkbox */
  -webkit-appearance: none; /* For Safari */
}

input[type="checkbox"]::before {
  content: "";
  display: inline-block;
  width: 22px; /* Adjust size as needed */
  height: 22px;
  border: 1.4px solid #5D676F; /* Border for the unchecked state */
  background-color: #fff; /* Background color for the unchecked state */
  vertical-align: middle;
}

input[type="checkbox"]:checked::before {
  background-color: #fff; /* Background color for the checked state */
  border-color: #5D676F;
}

input[type="checkbox"]:checked::after {
  content: url('../../assets/medias/dui.svg'); /* Or use an SVG icon */
  font-size: 16px;
  color: #5D676F;
  position: absolute; /* Adjust positioning as needed */
  left: 5px;
  top: 1px;
}
label.error, label.checkerror{
  display: block;
  position: absolute;
  left: 0;
  top: 100%;
  margin-top: 2px;
  color: red;
  font-family: Arial;
  font-weight: 400;
  font-style: Regular;
  font-size: 12px;
  leading-trim: NONE;
  line-height: 24px;
  letter-spacing: 0%;
  vertical-align: middle;
}

#container .css-v6qhyd .scaleeffect,
#container .css-k1lnlu .scaleeffect
{
  transition: all 250ms cubic-bezier(.4,.0,.23,1);
  transform: translateX(-50%) translateY(-50%);
}
#container .css-v6qhyd .scaleeffect:hover,
#container .css-k1lnlu .scaleeffect:hover
{
  transform: translateX(-50%) translateY(-50%) scaleX(1.1) scaleY(1.1);
}


#container .css-k1lnlu .scaleeffectx{
  transition: all 250ms cubic-bezier(.4,.0,.23,1);
  transform: translateX(-50%);
}
#container .css-k1lnlu .scaleeffectx:hover{
  transform: translateX(-50%) scaleX(1.1) scaleY(1.1);
}
#container .css-t0s9hs.css-wc1msa{
  display: flex;
  align-items: center;
  justify-content: center;
}

button{
  cursor: pointer;
}

.requestbtn-sm, .requestbtn-mid, .requestbtn-big{
  cursor: pointer;
}
.underline{
  cursor: pointer;
}
a{
  cursor: pointer;
}

#container .css-vbajpd.center-container-5 {
    flex-direction: column;
}
.top-2-wrap{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 8px;
  width: 100%;
}
.top-2-wrap .css-5wy957{
  width: 612px;
  height: 360px;
}
#container .top-2-wrap .css-766wkv{
  height: 360px;
}
.btm-3-wrap{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 8px;
  width: 100%;
}
.btm-3-wrap .css-mtvfs8{
  width: 406px;
}
#container .top-2-wrap .css-dynhd3{
   height: 360px;
}
#container .top-2-wrap .css-8zr56v.css-ydwfk1{
  width: 360px;
  text-align: left;
}
.top-1 .css-766wkv{
  background-image: url('../medias/cardbg1.png');
  background-size: cover;
}

.top-2 .css-766wkv{
  background-image: url('../medias/cardbg2.png');
  background-size: cover;
}

.btm-1 .css-upcdxj{
  background-image: url('../medias/cardbg3.png');
  background-size: cover;
}

.btm-2 .css-upcdxj{
  background-image: url('../medias/cardbg4.png');
  background-size: cover;
}

.btm-3 .css-upcdxj{
  background-image: url('../medias/cardbg5.png');
  background-size: cover;
}

.mini-bg1{
  background-image: url('../medias/cardbgmini1.png');
  background-size: auto 100%;
  background-position: top right;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: row;
}

.mini-bg2{
  background-image: url('../medias/cardbgmini2.png');
  background-size: auto 100%;
  background-position: top right;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: row;
}

.mini-bg3{
  background-image: url('../medias/cardbgmini3.png');
  background-size: auto 100%;
  background-position: top right;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: row;
}

.mini-bg4{
  background-image: url('../medias/cardbgmini4.png');
  background-size: auto 100%;
  background-position: top right;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: row;
}

.mini-bg5{
  background-image: url('../medias/cardbgmini5.png');
  background-size: auto 100%;
  background-position: top right;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: row;
}
.ai-brain-wrap.mini{
  gap: 64px;
  width: 100%;
  padding: 24px;
  flex-direction: row;
  height: auto;
}
.ai-brain-wrap.mini .ai-brain-left-title{
  font-size: 32px;
}
.ai-brain-wrap.mini .ai-brain-left-desc{
  font-size: 24px;
}
.ai-brain-wrap.mini .ai-brain-right{
  font-size: 18px;
}
@media (width < 500px) {
    .mini-bg1{
      background-image: url('../medias/cardgbmini1.png');
      background-size: auto 100%;
      background-position: top right;
      background-repeat: no-repeat;
      display: flex;
      flex-direction: row;
    }

    .mini-bg2{
      background-image: url('../medias/cardgbmini2.png');
      background-size: auto 50%;
      background-position: top right;
      background-repeat: no-repeat;
      display: flex;
      flex-direction: row;
    }

    .mini-bg3{
      background-image: url('../medias/cardgbmini3.png');
      background-size: auto 50%;
      background-position: top right;
      background-repeat: no-repeat;
      display: flex;
      flex-direction: row;
    }

    .mini-bg4{
      background-image: url('../medias/cardgbmini4.png');
      background-size: auto 50%;
      background-position: top right;
      background-repeat: no-repeat;
      display: flex;
      flex-direction: row;
    }

    .mini-bg5{
      background-image: url('../medias/cardgbmini5.png');
      background-size: auto 50%;
      background-position: top right;
      background-repeat: no-repeat;
      display: flex;
      flex-direction: row;
    }
    .ai-brain-section .ai-brain-wrap.mini{
      gap: 12px;
      width: 100%;
      position: relative;
      padding: 24px;
      flex-direction: column;
      height: auto;
    }
    .ai-brain-section .ai-brain-wrap.mini .ai-brain-left{
      display: flex;
      width: auto;
      flex-direction: column;
      gap: 20px;
    }
    .ai-brain-section .ai-brain-wrap.mini .ai-brain-right{
      width: auto;
      color: #455066;
      font-feature-settings: 'liga' off, 'clig' off;
      font-family: Arial;
      font-size: 18px;
      font-style: normal;
      font-weight: 400;
      line-height: 140%; /* 25.2px */
    }

    .custom-text-color {
      background: linear-gradient(to bottom, #FCB745, transparent);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
    }
}
.ai-brain-section{
  width: 100%;
  padding: 0 24px;
}
.ai-brain-wrap{
  background-color: #FFFFFF;
  width: 1230px;
  height: 323px;
  gap: 140px;
  border-radius: 8px;
  display: flex;
  flex-direction: row;
  padding-left: 46px;
  padding-right: 40px;
  align-items: center;
  justify-content: space-between;
}

#container .css-dylmml.css-7js8wp{
  height: auto;
}
#container .css-fzbphr.css-8ixxxj{
  width: auto;
}
#container  .css-roiesn.css-7k0u6x{
  width: 240px;
}
#container .css-kt3haf.textContents{
  height: auto;
}
#container .css-aza5zj .css-tvc7ra{
  height: auto;
}

#container .css-3ja2vo.css-5knerd{
  max-width: 100%;
}
#container .css-3ja2vo .gs_reveal-desc p{
  max-width: 400px;
}
.ai-brain-left{
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 420px;
}
.ai-brain-left-title{
  color: var(--Grey-Grey-900, #1B2129);
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: Montserrat;
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  max-width: 100%;
  word-break: normal;
  line-height: normal;
}
.ai-brain-left-desc{
  color: var(--Grey-Grey-900, #1B2129);
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.ai-brain-right{
  width: 586px;
  color: #455066;
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: Arial;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 25.2px */
}